datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        processing: Próiseáil...
        lengthMenu: 'Taispeáin iontrálacha _MENU_'
        zeroRecords: 'Gan aon taifead meaitseáil aimsithe'
        info: '_START_ Showing a _END_ na n-iontrálacha  _TOTAL_'
        infoEmpty: 'Showing 0-0 na n-iontrálacha  0'
        infoFiltered: '(scagtha ó _MAX_ iontrálacha iomlán)'
        infoPostFix: ''
        search: 'Cuardaigh:'
        url: ''
        paginate:
            first: 'An Chéad'
            previous: 'Roimhe Seo'
            next: 'Ar Aghaidh'
            last: Last
